libgutenprintui2 API Reference: Data Fields

libgutenprintui2 API Reference 5.2.11

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- e
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - _ -

- _gtk_reserved1 : _StpuiCurveClass , _StpuiGammaCurveClass
- _gtk_reserved2 : _StpuiCurveClass , _StpuiGammaCurveClass
- _gtk_reserved3 : _StpuiCurveClass , _StpuiGammaCurveClass
- _gtk_reserved4 : _StpuiCurveClass , _StpuiGammaCurveClass

### - a -

- auto_size_roll_feed_paper : stpui_plist_t

### - b -

- button : _StpuiGammaCurve

### - c -

- command_type : stpui_plist_t
- crop : stpui_image
- ctlpoint : _StpuiCurve
- current_standard_command : stpui_plist_t
- cursor_type : _StpuiCurve
- curve : _StpuiGammaCurve
- curve_type : _StpuiCurve
- curve_type_changed : _StpuiCurveClass
- custom_command : stpui_plist_t

### - e -

- extra_printer_options : stpui_plist_t

### - g -

- gamma : _StpuiGammaCurve
- gamma_dialog : _StpuiGammaCurve
- gamma_text : _StpuiGammaCurve
- grab_point : _StpuiCurve
- graph : _StpuiCurve

### - h -

- height : _StpuiCurve
- hflip : stpui_image

### - i -

- im : stpui_image
- invalid_mask : stpui_plist_t

### - l -

- last : _StpuiCurve

### - m -

- max_x : _StpuiCurve
- max_y : _StpuiCurve
- min_x : _StpuiCurve
- min_y : _StpuiCurve

### - n -

- name : stpui_plist_t
- num_ctlpoints : _StpuiCurve
- num_points : _StpuiCurve

### - o -

- orientation : stpui_plist_t
- output_filename : stpui_plist_t

### - p -

- parent_class : _StpuiCurveClass , _StpuiGammaCurveClass
- pixmap : _StpuiCurve
- point : _StpuiCurve

### - q -

- queue_name : stpui_plist_t

### - r -

- rotate_180 : stpui_image
- rotate_ccw : stpui_image
- rotate_cw : stpui_image

### - s -

- scaling : stpui_plist_t

### - t -

- table : _StpuiGammaCurve
- transpose : stpui_image

### - u -

- unit : stpui_plist_t

### - v -

- v : stpui_plist_t
- vbox : _StpuiGammaCurve
- vflip : stpui_image